.nav-header {
    width: 100%;
    background-color: #fff;
    position: relative !important;
    /* position: absolute;
    z-index: 1; */
}
.nav-header .wrap {
    width: 100%;
	padding: 0;
    max-width: 1075px;
}
.nav-header img {
    max-width: 100%;
}
.logoMain img {
    max-width: 120px !important;
    padding: 20px 15px;
}
.nav-header ul {
    list-style: none;
}
.menu-header {
    display: none;
    background-color: #142a4e;
    /* padding: 5px 15px; */
}

.nav-header ul a {
    display: block;
    color: #fff;
}
.menu-header a {
    display: block;
    padding: 0.5rem !important;
}
.menu-header li {
    position: relative;
}
.search img {
    width: 13px;
    height: 13px;
    cursor: pointer;
}
.menu-header .search input {
    color: #fff;
    padding: 8px;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #fff;
    background-color: #142a4e;
}
.language span {
    color: #fff;
    margin-left: 22px;
}
.language li.active span {
    color: #999;
}
.language .lang-en {
    margin-right: 10px;
    background: url(../img/icon_lang_en.png) no-repeat left center;
    background-size: 15px 15px;
}
.language .lang-km {
    background: url(../img/icon_lang_km.png) no-repeat left center;
    background-size: 15px 15px;
}
.nav-header .middle {
    border-bottom: 1px solid #d3d3d4;
}
.middle .bottom {
    display: none;
    padding: 5px 15px;
    background-color: #fff;
}
.middle .bottom a {
    color: #000;
}
.menu-header .navSubToggle {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 40px;
    cursor: pointer;
    z-index: 59;
}
.menu-header .navSubToggle::before,
.menu-header .navSubToggle::after {
    content: '';
    width: 10px;
    height: 2px;
    display: block;
    margin-left: auto;
    margin-right: 15px;
    background-color: #fff;
    position: relative;
    top: 12px;
}
.menu-header .navSubToggle::after {
    transform: rotate(90deg);
    margin-top: -2px;
}
.menu-header .openSub.navSubToggle::after {
    height: 0;
}
.nav-header ul .active a {
    color: #999;
}
.nav-header ul .active ul a {
    color: #000;
}
.nav-header .navToggle {
    display: block;
    position: absolute;
    right: 15px;
    top: 25px;
    width: 20px;
    height: 13px;
    cursor: pointer;
    z-index: 60;
}
.nav-header .navToggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    left: 0;
    transition: .35s ease-in-out;
}
.nav-header .navToggle span:nth-child(2) {
    top: 6px;
}
.nav-header .navToggle span:nth-child(3) {
    top: 12px;
}
.nav-header .navToggle.open span:nth-child(1) {
    top: 6px;
    transform: rotate(45deg);
}
.nav-header .navToggle.open span:nth-child(2) {
    display: none;
}
.nav-header .navToggle.open span:nth-child(3) {
    top: 6px;
    transform: rotate(-45deg);
}

@media (max-width: 992px) {
    .menu-header{
        position: absolute;
        width: 100%;
        z-index: 9999;
    }
}
@media (min-width: 992px) {
   
    .article {
        scroll-margin-top: 11.8em;
    }
	.nav-header .wrap {
		padding: 0 15px;
	}
    .nav-header ul {
        display: flex !important;
        align-items: center;
        justify-content: center;
        height: auto !important;
    }
    .nav-header ul a:hover {
        text-decoration: none;
    }
    .nav-header .top {
        padding: 5px 0;
    }
    .language span {
        color: #142a4e;
    }
    .top .search input {
        display: none;
        width: 282px;
        height: 16px;
        padding: 15px;
        color: #fff;
        background-color: #142a4e !important;
        border: 0;
        position: absolute;
        top: 27px;
        right: 0;
        z-index: 9;
    }
    .top .search input:active ,
    .top .search input:focus ,
    .top .search input:visited,
    .top .search input:focus-within {
        box-shadow: none;
        color: #fff;
        background-color: #142a4e !important;
    }
    .nav-header .middle {  
        position: relative;
        padding: 18px 0;
        border-top: 1px solid #d3d3d4;
        transition: 0.5s;
    }
    .logoMain {
        width: 111px;
    }
    .logoMain img {
        max-width: 111px;
		padding: 0;
		height: 44px;
        animation-duration: 1s;
        animation-name: smoothScroll;
    }
    .menu-header {
        padding: 0;
        flex-direction: row;
        background-color: #fff;
        /* position: relative; */
    }
    .menu-header li {
        position: static;
    }
    .menu-header a {
        padding: 5px 15px;
    }
    .nav-header ul a,
    .nav-header ul .active ul a {
        color: #000;
    }
    .linkContact {
        width: 110px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #142a4e;
    }
    .linkContact:hover {
        color: #fff;
        background-color: #142a4e;
    }
    .nav-header .navToggle {
        display: none;
    }
    .middle .bottom {
        width: 100%;
        text-align: center;
        position: absolute;
        left: 0;
        top: 81px;
        padding: 10px 0;
        border-bottom: 1px solid #d3d3d4;
        /* background-color: rgba(256, 256, 256, 0.8); */
        background-color: #fff;
    }
    .menu-header li.active .bottom {
        display: block;
    }
	.menu-header .navSubToggle {
		display: none;
	}

    /* header fix */
    .nav-header {
		position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
		z-index: 99;
        animation-duration: 1s;
        animation-name: smoothScroll;
	}
    .nav-header.show-adminbar {
        top: 30px;
    }
    .header-fixed.show-adminbar {
        top: 0;
    }
    .header-fixed .middle {
        padding: 12px 0;
    }
	.header-fixed .logo-img {
		height: 35px;
	}
    .header-fixed .linkContact {
        height: 21px;
    }
    .header-fixed .middle .bottom {
        top: 56px; 
    }
    .wrap-content {
        margin-top: 85px;
        min-height: calc(100vh - 220px);
    }
    .sub-menu {
        margin-top: 166px;
    }
}